Subject: Re: [regext] [Gen-art] Genart last call review of draft-ietf-regext-org-ext-09

From: Alissa Cooper <[email-masked]>
Date: Thu, 25 Oct 2018 09:08:22 +0200

Jari, thank you for your review. I have entered a No Objection ballot.

Alissa

> On Sep 28, 2018, at 5:56 AM, Jari Arkko <[email-masked]> wrote:
> 
> Reviewer: Jari Arkko
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-regext-org-ext-09
> Reviewer: Jari Arkko
> Review Date: 2018-09-27
> IETF LC End Date: 2018-10-08
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary:
> 
> While not being a DNS, EPP, or XML expert :-) I have reviewed this document and
> found it to be clear and reasonable. I have no issues. And I was happy to see
> some implementations in the implementation report at the end.
> 
> Major issues:
> 
> Minor issues:
> 
> Nits/editorial comments:
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art